@font-face {
  font-family: 'icomoon';
  src:  url('../fonts/icomoon.eot?h5e555');
  src:  url('../fonts/icomoon.eot?h5e555#iefix') format('embedded-opentype'),
    url('../fonts/icomoon.ttf?h5e555') format('truetype'),
    url('../fonts/icomoon.woff?h5e555') format('woff'),
    url('../fonts/icomoon.svg?h5e555#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-at-sign:before {
  content: "\e909";
}
.icon-corner-down-right:before {
  content: "\e90a";
}
.icon-log-in:before {
  content: "\e911";
}
.icon-mail:before {
  content: "\e90b";
}
.icon-map-pin:before {
  content: "\e90c";
}
.icon-phone:before {
  content: "\e90d";
}
.icon-phone-call:before {
  content: "\e90e";
}
.icon-volume-1:before {
  content: "\e90f";
}
.icon-volume-2:before {
  content: "\e910";
}
.icon-download:before {
  content: "\e903";
}
.icon-schedule:before {
  content: "\e8b5";
}
.icon-check-circle:before {
  content: "\e905";
}
.icon-info_outline:before {
  content: "\e88f";
}
.icon-search2:before {
  content: "\e036";
}
.icon-cross:before {
  content: "\e117";
}
.icon-chevron-down:before {
  content: "\e900";
}
.icon-chevron-left:before {
  content: "\e901";
}
.icon-chevron-right:before {
  content: "\e902";
}
.icon-chevron-up:before {
  content: "\e904";
}
.icon-remove:before {
  content: "\e15b";
}
.icon-add:before {
  content: "\e145";
}
.icon-film:before {
  content: "\e906";
}
.icon-play:before {
  content: "\e907";
}
.icon-video:before {
  content: "\e908";
}
.icon-add_circle_outline:before {
  content: "\e148";
}
.icon-remove_circle_outline:before {
  content: "\e15d";
}
.icon-share1:before {
  content: "\e80d";
}
.icon-share-2:before {
  content: "\e912";
}
.icon-gift:before {
  content: "\e914";
}
.icon-check-square:before {
  content: "\e915";
}
.icon-check_circle:before {
  content: "\e86c";
}
.icon-star:before {
  content: "\e838";
}
.icon-instagram:before {
  content: "\e919";
}
.icon-shopping-bag:before {
  content: "\e913";
}
.icon-twitter:before {
  content: "\e91b";
}
.icon-youtube:before {
  content: "\e91c";
}
.icon-mail1:before {
  content: "\e158";
}
.icon-user3:before {
  content: "\e91e";
}
.icon-directions_car:before {
  content: "\e531";
}
.icon-calendar:before {
  content: "\e921";
}
.icon-heart:before {
  content: "\e922";
}
.icon-phone-call1:before {
  content: "\e91f";
}
.icon-truck:before {
  content: "\e923";
}
.icon-person:before {
  content: "\e7fd";
}
.icon-check:before {
  content: "\e916";
}
.icon-linkedin:before {
  content: "\e91d";
}
.icon-arrow-right:before {
  content: "\e91a";
}
.icon-cloud:before {
  content: "\e924";
}
.icon-user:before {
  content: "\e925";
}
.icon-user-solid-circle:before {
  content: "\e920";
}
.icon-share:before {
  content: "\ea7d";
}
.icon-mail2:before {
  content: "\e917";
}
.icon-arrow-right22:before {
  content: "\e918";
}
.icon-cloud1:before {
  content: "\e926";
}
.icon-facebook:before {
  content: "\f09a";
}
.icon-instagram3:before {
  content: "\f16d";
}
.icon-quote-left:before {
  content: "\f10d";
}
.icon-youtube-play:before {
  content: "\f16a";
}
.icon-long-arrow-right:before {
  content: "\f178";
}
.icon-user-circle-o:before {
  content: "\f2be";
}
.icon-comment-o:before {
  content: "\f0e5";
}
.icon-commenting-o:before {
  content: "\f27b";
}
.icon-cloud2:before {
  content: "\e927";
}
